@font-face {
  font-family: "iconfont"; /* Project id 2793233 */
  src: url('/templates/baining/fonts/iconfont.woff2?t=1689822452772') format('woff2'),
       url('/templates/baining/fonts/iconfont.woff?t=1689822452772') format('woff'),
       url('/templates/baining/fonts/iconfont.ttf?t=1689822452772') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pay-jingdong:before {
  content: "\e8dd";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-xingzhuang:before {
  content: "\e609";
}

.icon-xiangyou:before {
  content: "\e65f";
}

.icon-guanbi:before {
  content: "\eb76";
}

.icon-liebiao:before {
  content: "\eb7c";
}

.icon-liuyan:before {
  content: "\e744";
}

.icon-shouji:before {
  content: "\e692";
}

.icon-touxiang:before {
  content: "\e656";
}

.icon-lianxiwomen:before {
  content: "\e634";
}

.icon-zhengshu:before {
  content: "\e640";
}

.icon-tuandui:before {
  content: "\e654";
}

.icon-group:before {
  content: "\e635";
}

.icon-dianhua:before {
  content: "\e88b";
}

.icon-denglu:before {
  content: "\e67c";
}

.icon-rongyu:before {
  content: "\e602";
}

.icon-shangwu:before {
  content: "\e64b";
}

.icon-sousuo:before {
  content: "\e65a";
}

.icon-QQ:before {
  content: "\e882";
}

.icon-jiantou_xianyou:before {
  content: "\eb05";
}

.icon-fuwu:before {
  content: "\ebbe";
}

.icon-qiye:before {
  content: "\e60f";
}

.icon-yanfa:before {
  content: "\e917";
}

.icon--yiliao-yaopin:before {
  content: "\e62c";
}

.icon-tongyi-shuju-liuxiang:before {
  content: "\e60c";
}

.icon-dizhi:before {
  content: "\e814";
}

.icon-youbian:before {
  content: "\e684";
}

.icon-funengkejiyanfa:before {
  content: "\e64d";
}

.icon-icon_youzhi:before {
  content: "\e663";
}

.icon-renlizhaopin:before {
  content: "\f8e3";
}

.icon-shidirenzheng:before {
  content: "\e87c";
}

